:root {
    --ss-color-109260: #252570;
    --ss-color-109261: #2D65B5;
    --ss-color-109262: #017DC0;
    --ss-color-109263: #B3AD9B;
    --ss-color-109264: #095563;
    --ss-color-109260-dark: #0c0c57;
    --ss-color-109261-dark: #144c9c;
    --ss-color-109262-dark: #0064a7;
    --ss-color-109263-dark: #9a9482;
    --ss-color-109264-dark: #003c4a;
}


.site-container {
    font-family: 'Nunito Sans ', sans-serif;
}

.primary-navigation,
.location-quick-links {
    font-family: 'Cabin', sans-serif;
}

.primary-navigation .page-listing li {
  font-size: 17px;
}

.post--title,
.post-item_list .item--title,
.post-gallery .gallery-photo--title,
.post-menu .item--name,
.post-pricing_table .plan--title,
.location-title,
.footer-container .about-title,
.social-icons__title {
    font-family: 'Poppins', sans-serif;
}


.post-button {

    border-style: none;

  border-radius: 14px;

    box-shadow: 0px 4px 12px 1.28px rgba(0, 0, 0, 0.3);

}


body {
  background-color: #1F4F61;
}

body:before {
    background-image: url(https://d14tal8bchn59o.cloudfront.net/4YU9ASHADutB_lZwHMCHvUXdII5OodwlhAn3c0dAREk/w:1920/plain/https://02f0a56ef46d93f03c90-22ac5f107621879d5667e0d7ed595bdb.ssl.cf2.rackcdn.com/sites/123259/photos/23903715/bg-digital-marketing-transparent_original.png);
  background-position: left top;
  background-repeat: no-repeat;
  background-size: auto;
}

